body {
	font-family:arial, Arial, Helvetica, sans-serif;
	font-size:11px;
	background-color: #FFFFFF;
	background-image: url(../images/bg.gif);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px;
	padding: 0px;
}


/* ///////////// start header /////////////// */
#header {
	margin-right: auto;
	margin-left: auto;
	width: 858px;
	height: 322px;
	background-repeat: no-repeat;
	background-position: center;
	margin-bottom: 0px;
	padding: 0px;
	margin-top: 0px;
	background-image: url(../images/bg_header.png);
}
#content img {
	clear: both;
	float: right;
	padding-bottom: 5px;
	padding-left: 10px;
}
#content {
	background-image: url(../images/bg_content.png);
	background-repeat: repeat-y;
	width: 858px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: 0px;
}
#content table img {
	clear: both;
	float: left;
	margin-left: 0px;
	padding-left: 0px;
}
a {
	color: #dd5a5f;
	text-decoration: none;
}

a:hover {
	color: #dd5a5f;
	text-decoration: underline;
}

a:active {
	color: #dd5a5f;

}


#content h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #d2232a;
	margin-left: 4px;
	margin-top: 0px;
	font-weight: bold;
	padding: 0px;
}
#content img {
	padding-top: 6px;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}


#content h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	margin-left: 4px;
	margin-top: 18px;
	font-weight: bold;
	padding: 0px;
	margin-bottom: 0px;
}
#content h3 {
	margin-top: 30px;
	padding: 0px;
	margin-bottom: 0px;
	font-size: 12px;
}

#content p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4c494a;
	margin-left: 5px;
	margin-bottom: 10px;
	margin-right: 5px;
	line-height: 15px;
	margin-top: 0px;
	padding-top: 0px;
	padding-right: 7px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#content .img2 {
	margin-top: 15px;
}


#content li {
	font-size: 14px;
	color: #808080;
	padding-top: 5px;
	padding-bottom: 0px;
	padding-right: 5px;
	padding-left: 10px;
	background-repeat: no-repeat;
	list-style-image: url(../images/tick.gif);
	margin-top: 5px;
	margin-bottom: 0px;
	margin-left: 10px;
	margin-right: 25px;
	line-height: 25px;
}


#content ul {
	margin-top: 5px;
	padding-top: 5px;
	margin-left: 30px;
}
#date {
	clear: both;
	float: right;
	width: 200px;
	margin-top: 135px;
	text-align: right;
	margin-right: 35px;
	color: #a7a9ac;
	font-size: 12px;
	font-weight: bold;
	padding: 0px;
	margin-bottom: 0px;
}
#content table {
	margin-right: auto;
	margin-left: auto;
	vertical-align: top;
	padding: 0px;
	margin-top: 0px;
}





/* ///////////// end content /////////////// */


/* ///////////// start navigation /////////////// */

#navcontainer {
	background-image: url(../images/bg_menu.gif);
	width: 210px;
	margin-right: 0px;
	margin-top: 0px;
	margin-left: 15px;
	clear: both;
	float: right;
	padding: 0px;
	margin-bottom: 0px;
}
#navcontainer ul
{
	text-align: left;
	padding-bottom: 5px;
	padding-top: 12px;
	padding-left: 0;
	margin-top: 0;
	/* cancels gap caused by top padding in Opera 7.54 */
margin-left: 0;
	color: white;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
/* fixes Firefox 0.9.3 */
}

#navcontainer ul li
{
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 0px;
	/* matches link padding except for left and right */
padding-top: 5px;
	list-style-type: none;
}

#navcontainer ul li a
{
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 5px;
	color: #4c494a;
	text-decoration: none;
}
#navcontainer #active a {
	color: #d2232a;
}
#content #home p {
	color: #4c494a;
	line-height: normal;
	background-image: url(../images/bg_table.gif);
	background-repeat: repeat-x;
	padding-right: 0px;
	padding-left: 10px;
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 3px;
}




#navcontainer ul li a:hover
{
	color: #d2232a;
}

#footer {
	color: #a7a9ac;
	font-size: 11px;
	margin-left: auto;
	margin-top: 0px;
	padding-top: 45px;
	text-align: center;
	background-image: url(../images/bg_footer.png);
	background-repeat: no-repeat;
	height: 82px;
	width: 858px;
	margin-right: auto;
}
#content .space {
	font-size: 3px;
	margin: 0px;
	padding: 0px;
}

/* ///////////// gallery /////////////// */

#content #gallery {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 5px;
	padding-top: 5px;
	padding-right: 4px;
	padding-bottom: 0px;
	margin-right: 5px;
	height: auto;
	float: left;
	width: 515px;
	padding-left: 0px;
	margin-bottom: 0px;

	}
	#content #gallery ul {
	list-style: none;
	display: inline;
}
	#content #gallery ul li {
	display: inline;
	padding-right: 5px;
	margin-bottom: 0px;
	padding-bottom: 4px;
	margin-left: 0px;
	padding-left: 0px;
	margin-right: 8px;
	float: left;
	margin-top: 0px;
	padding-top: 0px;
}
	#content #gallery ul img {
	margin-bottom: 12px;
	border: 2px solid #dadbdb;
	display: inline;
	margin-left: 0px;
	clear: both;
	float: left;
	margin-right: 0px;
	padding: 0px;
	}
	#content #gallery ul a:hover img {
	color: #dd5a5f;
	border: 2px solid #dd5a5f;
	}
	
	
	#content #gallery ul a:visited img{
	color: #dd5a5f;
	border: 2px solid #dd5a5f;
	} 

	#content #gallery ul a:active img {

	border: 2px solid #dd5a5f;
	}
	

	
	#content #gallery ul a:hover {
	color: #dd5a5f;
}
#content  a {
	color: #dd5a5f;
}


	#content #gallery ul a:active {
	color: #dd5a5f;
}
h1 {
	font-size: 16px;
	margin-top: 25px;
	margin-left: 15px;
}
p {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 15px;
	margin-left: 15px;
	margin-right: 15px;
}
#thumbs {
	background-image: url(../images/bg_menu.gif);
	width: 550px;
	margin-right: 0px;
	margin-top: 0px;
	margin-left: 15px;
	padding: 0px;
	margin-bottom: 0px;
	height: 200px;
}
#thumbs ul
{
	text-align: left;
	padding-bottom: 5px;
	padding-top: 12px;
	padding-left: 0;
	margin-top: 60;
	/* cancels gap caused by top padding in Opera 7.54 */
margin-left: 0;
	color: white;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	display: inline;
/* fixes Firefox 0.9.3 */
}
#thumbs #active a {
	color: #dd5a5f;
}
#content #iframe {
	width: 520px;
	clear: both;
	float: left;
	height: 100%;
}
#content #contact {
	background-image: url(../images/bg_export.gif);
	width: 255px;
	background-repeat: repeat-x;
}
#content #contact p {
	margin-top: 0px;
	margin-bottom: 4px;
	margin-right: 5px;
	margin-left: 5px;
	padding-right: 5px;
	padding-left: 5px;
}
#content #contact h1 {
	font-size: 15px;
	margin-bottom: 0px;
	padding-bottom: 10px;
	margin-top: 5px;
	margin-left: 5px;
	padding-top: 5px;
	padding-left: 5px;
}
#content #frame2 {
	border: 1px solid #b5b5b7;
}
.home-gluten{
	background-color: #DA213E;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    height: 42px;
    line-height: 20px;
    padding: 10px;
    text-align: center;
    width: 223px;
}
.tableclick {
}

.selected {
	border: thin solid #D2232A;
}

#gallery table tr td a img {
	border: thin solid #CCC;
}

#content table tr td #gallery table tr td a img {
	padding: 0px;
}

.tabimgcent {
	width: 495px;
	height:374px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image:url(../images/contact.jpg)
}
#content table {
	text-align: center;
}
